<?xml version="1.0"?>
<level levelNumber="0" countOfCards="69" numberOfTurnovers="0" numberOfCardsInStockPile="37" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="165.333" y="200.666" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="0" x="165.333" y="321.666" angle="30.625" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="3" x="216.667" y="257.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="3" zLayer="2" x="215.333" y="200.666" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>5</under>
		<over>6</over>
		<over>8</over>
	</card>
	<card id="4" zLayer="2" x="215.333" y="321.666" angle="30.625" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="1" x="168.333" y="257.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="6" zLayer="4" x="264.666" y="200.666" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>8</over>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="7" zLayer="4" x="264.666" y="321.666" angle="30.625" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<over>8</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="8" zLayer="5" x="265.666" y="257.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="6" x="314.666" y="200.666" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>8</under>
		<over>11</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="10" zLayer="6" x="314.666" y="321.666" angle="30.625" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>11</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="7" x="315.666" y="257.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="8" x="364.666" y="200.666" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="8" x="364.666" y="321.666" angle="30.625" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>14</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="9" x="365.666" y="257.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="10" x="414.666" y="200.666" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
	</card>
	<card id="16" zLayer="10" x="414.666" y="321.666" angle="30.625" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
	</card>
	<card id="17" zLayer="5" x="467.667" y="471" angle="5.65625" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="18" zLayer="0" x="877" y="200.666" angle="30.4999" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<over>23</over>
	</card>
	<card id="19" zLayer="0" x="877.334" y="321.333" angle="-30.5" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="20" zLayer="3" x="825" y="257.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<under>19</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="21" zLayer="2" x="824.667" y="200.667" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<under>23</under>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="22" zLayer="2" x="825" y="321.333" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>20</over>
		<under>23</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="23" zLayer="1" x="882.334" y="257" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="24" zLayer="4" x="771.333" y="200.667" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>26</over>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="25" zLayer="4" x="771.666" y="321.333" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<over>26</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="5" x="772" y="257" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="6" x="719" y="200.667" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<over>29</over>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="28" zLayer="6" x="719.333" y="321.333" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>29</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="7" x="719.667" y="257" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="8" x="666" y="200.667" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="8" x="666.333" y="321.333" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="9" x="666.667" y="257" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="10" x="613.667" y="200.667" angle="30.4999" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>32</under>
	</card>
	<card id="34" zLayer="10" x="614" y="321.333" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
	</card>
	<card id="35" zLayer="5" x="555.667" y="470.333" angle="-5.375" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<under>49</under>
		<under>50</under>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="36" zLayer="1" x="308.333" y="454" angle="5.40623" assignedValue="-1" isSpecial="true">
		<under>42</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="37" zLayer="6" x="573.667" y="488.333" angle="-15.1562" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>49</under>
		<under>50</under>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="38" zLayer="1" x="513" y="321" angle="0" assignedValue="-1" isSpecial="true">
		<under>47</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="39" zLayer="6" x="450.667" y="489" angle="15.3125" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>40</over>
		<over>41</over>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="40" zLayer="7" x="431.667" y="507" angle="25.3125" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>39</under>
		<over>41</over>
		<under>50</under>
	</card>
	<card id="41" zLayer="8" x="411.667" y="520.333" angle="35.4062" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="0" x="328" y="449" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="43" zLayer="0" x="694" y="454" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="44" zLayer="1" x="711" y="459" angle="-5.34375" assignedValue="-1" isSpecial="true">
		<under>43</under>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>84</over>
		<over>85</over>
	</card>
	<card id="47" zLayer="0" x="513" y="286.333" angle="0.343728" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>48</over>
	</card>
	<card id="48" zLayer="2" x="513" y="364" angle="-0.0312299" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="3" x="513" y="404.983" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>35</over>
		<over>37</over>
		<under>38</under>
		<over>39</over>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="4" x="513" y="448.983" angle="-0.906247" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>35</over>
		<over>37</over>
		<over>39</over>
		<over>40</over>
		<under>48</under>
		<under>49</under>
		<over>67</over>
	</card>
	<card id="58" zLayer="2" x="291" y="466.333" angle="10.0312" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>42</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="59" zLayer="3" x="284" y="475.333" angle="15.375" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>42</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="60" zLayer="4" x="276" y="483.333" angle="20.3437" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>42</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="61" zLayer="5" x="266" y="490.333" angle="25.375" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>42</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="62" zLayer="6" x="256" y="497.333" angle="30.1874" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>42</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="63" zLayer="7" x="247" y="503.333" angle="35.2188" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>42</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="64" zLayer="8" x="237" y="507.333" angle="40.5313" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="65" zLayer="9" x="225" y="511.333" angle="45.0001" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
	</card>
	<card id="66" zLayer="10" x="213" y="514.333" angle="50.9687" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="67" zLayer="7" x="594.667" y="508.333" angle="-25.375" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<under>50</under>
		<over>68</over>
	</card>
	<card id="68" zLayer="8" x="613.667" y="522.333" angle="-35.625" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<under>67</under>
	</card>
	<card id="78" zLayer="2" x="728.333" y="470" angle="-10.6875" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="79" zLayer="3" x="735.333" y="480" angle="-15.875" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>78</under>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="80" zLayer="4" x="744.333" y="486" angle="-20.5937" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>78</under>
		<under>79</under>
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="81" zLayer="5" x="753.333" y="491" angle="-25.2812" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<over>82</over>
		<over>83</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="82" zLayer="6" x="762.333" y="497" angle="-30.2188" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<over>83</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="83" zLayer="7" x="771.333" y="502" angle="-35.2813" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<under>82</under>
		<over>84</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="84" zLayer="8" x="782.333" y="508" angle="-39.8437" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="85" zLayer="9" x="794.333" y="512" angle="-45.375" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<over>86</over>
	</card>
	<card id="86" zLayer="10" x="809.333" y="517" angle="-50.875" assignedValue="-1" isSpecial="false">
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
	</card>
</level>
